@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Dosis:wght@200;300;400;500;600;700;800&family=Exo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sen:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Dosis:wght@200;300;400;500;600;700;800&family=Exo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sen:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Dosis:wght@200;300;400;500;600;700;800&family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Exo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sen:wght@400;700;800&display=swap');
/*@font-face {
  font-family: 'AvenirLTProBlack';
  src: url('AvenirLTProBlack.otf');
  src: local('AvenirLTProBlack.otf'), local('AvenirLTProBlack'),
       url('../fonts/AvenirLTProBlack.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}*/

@media only screen and (max-width: 600px) {
    .hero-banner-content-left {
        width: auto;
    }
    
}

@media (min-width: 576px){
  .container, .container-sm {
      max-width: 540px;
  }
}
@media (min-width: 768px){
  .container, .container-md, .container-sm {
      max-width: 750px;
  }
}
@media (min-width: 992px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 970px;
  }
}
@media (min-width: 1080px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1030px;
  }
}
@media (min-width: 1100px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1100px;
  }
}
@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1200px;
  }
}
@media (min-width: 1400px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1320px;
  }
}
@media (min-width: 1500px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1390px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1920px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1440px;
  }
}
@media only screen and (min-width: 1921px) and (max-width: 2880px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1440px;
  } 
}
.bg-image {
  object-fit: cover;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    left: -1rem;
    top: 3.1rem;
}
.bg-image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bg-image:not([class*=absolute]) {
  position: absolute;
}

section {
  padding: 6rem 0;
  position: relative;
  overflow: hidden;
}
.h1-white{
  font-family: "Exo";
  font-size: 60px;
  line-height: 79px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
}
.h1-primaries{
  font-family: "Exo";
  font-size: 60px;
  line-height: 79px;
  font-weight: 400;
  color: #10263D;
  text-transform: uppercase;
}
.h1-primaries-2{
  font-family: "Exo";
  font-size: 60px;
  line-height: 79px;
  font-weight: 400;
  color: #0E0E0E;
  text-transform: uppercase;
}
.h2-white{
  font-family: "Exo";
  font-size: 48px;
  line-height: 63px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.h2-primaries{
  font-family: "Exo";
  font-size: 48px;
  line-height: 63px;
  font-weight: 600;
  color: #10263D;
  text-transform: uppercase;
}
.h2-primaries-2{
  font-family: "Exo";
  font-size: 48px;
  line-height: 63px;
  font-weight: 600;
  color: #0E0E0E;
  text-transform: uppercase;
}
.h3-white{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.h3-primaries{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #10263D;
  text-transform: uppercase;
}
.h3-primaries-2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #0E0E0E;
  text-transform: uppercase;
}
.h4-white{
  font-family: "Lato";
  font-size: 32px;
  line-height: 38px;
  font-weight: 500;
  color: #fff;
}
.h4-primaries{
  font-family: "Lato";
  font-size: 32px;
  line-height: 38px;
  font-weight: 500;
  color: #10263D;
}
.h4-primaries-2{
  font-family: "Lato";
  font-size: 32px;
  line-height: 38px;
  font-weight: 500;
  color: #0E0E0E;
}
.h5-white{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #fff;
}
.h5-primaries{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #10263D;
}
.h5-primaries-2{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #0E0E0E;
}
.h5-primaries-3{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #3C3C3C;
}
.p1-primaries-1{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #10263D;
}
.p1-primaries-2{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #3C3C3C;
}
.p1-white{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #fff;
}
.p2-primaries-1{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
}
.p2-primaries-2{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
}
.p2-white{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #fff;
}
.p2-primaries-1{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
}
.p2-primaries-2{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
}
.p2-white{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #fff;
}

.p3-primaries-1{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #10263D;
}
.p3-primaries-2{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #3C3C3C;
}
.p3-primaries-3{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #3978B2;
}
.p3-white{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
}
.footer-nav{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.footer-nav-p{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
}
.p-head{
  font-family: "Lato";
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 6px;
  margin-bottom: 24px;
}
.bth-primaries{
  background: #3978B2;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
  padding: 14px 32px;
  border-radius: 36px;
  height: 51px;
  gap: 10px;
}
.form-control{
  height: 48px;
  border:1px solid #9B9B9B;
  color: #9B9B9B;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  padding: 8px 12px;
}
/* ----------------------------header------------------------ */
@media (min-width: 992px){
  .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: 0.5rem;
      padding-left: 45px;
  }
}
#navbarDropdownmenu::after{
  display: none;
}
.navbar-expand-lg .dropdown-menu.navbar-cart-drop{
    position: absolute;
    left: -16rem !important;
    top: 3.1rem;
}

.dropdown-menu[data-bs-popper] {
  top: 55px;
}
.dropdown-menu li a{
  font-family: "Lato";
  font-size: 15px;
  line-height: 18px;
  color: #3C3C3C;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.dropdown-menu-curreny{
  width: 104px;
  max-width: 100%;
  min-width: 116px;
}
.dropdown-menu {
  border-radius: 0px;
  padding: 24px 12px 0px; 
}
.bg-light {
  background-color: #10263D !important;
  height: 80px;
}
.navbar-light .navbar-toggler {
  color: rgba(0,0,0,.55);
  border-color: rgba(0,0,0,.1);
  border: 0px;
}
.navbar-light .navbar-toggler-icon{
  background-image: url(../img/Menu.svg);
}
.navbar-light .navbar-toggler-icon.close-icon{
  background-image: url(../img/close.svg) !important;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none;
}
.navbar-toggler {
  padding: 0px;
}
.nav-link{
  font-family: "Lato";
  font-size: 15px;
  line-height: 18px;
  color: #E0DFD9 !important;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.dropdown-menu .dropdown-item.active{
  color:#3978B2;
  background-color: transparent;
}
.navbar-cart-drop{
  position: absolute;
  width: 375px;
  left: -11rem !important;
  padding: 20px 20px;
  height: 453px;
  overflow: scroll;
}
#navbarDropdowncart::after{
  display: none;
}
#navbarDropdowncurrency::after{
  content: "";
  background: url(../img/curr-icon.svg) no-repeat;
  background-size: contain;
  background-position: center center;
  border: 0px !important;  
  height: 7px;
  width: 11px;
  position: absolute;
  right: -10px;
  top: 14px;
}
.show#navbarDropdowncurrency::after {
    content: "";
    background: url(../img/curr-icon.svg) no-repeat;
    background-size: contain;
    background-position: center center;
    border: 0px !important;
    height: 7px;
    width: 11px;
    position: absolute;
    right: -10px;
    top: 14px;
    filter: brightness(2);
    transform: rotate(180deg);
}
.product-card-nav  h5 {
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #10263D;
}
.card-nav-bar h5{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 500;
  color: #10263D;
}
.card-nav-bar p{
  font-family: "Lato";
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  color: #3978B2;
  margin: 0px 0px;
}
.product-card-nav{
  position: relative;
}
.card-nav-bar{
  border-bottom: 1px solid #3978B2;
  margin-bottom: 16px;
}
.remove-icon{
  margin-top: -2px;
}
.navbar-cat h4{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #3C3C3C;
  text-transform: uppercase;
  margin-bottom: 16px;
}
.dropdown-menu-curreny{
    position: absolute;
    left: 7rem !important;
    top: 3rem !important;
}
/* -------------------------------index --------------------------*/
.home-banner-bg{
    width: 100%;
  height: 800px;
  display: flex;
  justify-self: center;
  align-items: center;
  margin-top: 4rem;
}
.hero-banner-content-left{
  width: 573px;
  margin: auto;
  max-width: 100%;
}
.hero-banner-content-left h1{
  padding-right: 7px;
  margin-bottom: 24px;
  font-family: 'Exo 2', sans-serif;
}
.hero-banner-content-left p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #F4F4F4;
  margin-bottom: 24px;
}
.we-have-dozens-content{
  width: 523px;
  max-width: 100%;
}
.we-have-dozens-content h2{
  color: #10263D;
  font-family: Exo;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 131.787%;
  letter-spacing: 1.68px;
  text-transform: uppercase;
  margin-bottom: 16px;
}
.we-have-dones img{
    width: 659px;
    height: 659px;
    max-width: 100%;
}

.we-have-dozens-content p{
    color: #3C3C3C;
    text-align: justify;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
}
.we-have-dones{
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-white{
  background: #FFFFFF;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  color: #3C3C3C;
  letter-spacing: 1px;
  padding: 14px 32px;
  border-radius: 36px;
  height: 51px;
  gap: 10px;
  text-transform: uppercase;
}
.the-marketing-in-future h1{
  color: #FFF;
  text-align: center;
  font-family: 'Exo';
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  line-height: 131.787%;
  letter-spacing: 2.1px;
  text-transform: uppercase;
}
.item-content h2{
  color: #10263D;
  font-family: Exo;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.item-content p{
  color:#3C3C3C;
  text-align: justify;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
}
.item-content{
  width: 551px;
  max-width: 100%;
  padding-left: 38px;
}
.home-slider-one{
  padding: 0px;
}
.home-slider-one .container-fluid {
    padding: 0px;
    width: 97%;
    margin: 1.5% auto;
    margin-bottom: -4px;
    max-width: 100%;
}
.owl-dots {
  position: relative;
  text-align: center;
  left: 6rem;
  bottom: 44px;
}
.owl-dots button{
  height: 8px;
  width: 8px;
  background: #9B9B9B !important;
  margin: 0px 15px;
  border-radius: 50%;
}
.owl-dots button.active{
  height: 14px;
  width: 14px;
  background: #656565 !important;
}
.owl-slider-one .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  height: 601px;
  object-fit: cover;
}
.step-card h4{
  font-family: "Lato";
  font-size: 32px;
  line-height: 38px;
  font-weight: 500;
  color: #3978B2;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.step-card p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
}
.step-card .card{
  height: 321px;
  background: #fff;
  text-align: center;
  padding: 40px 32px;
  width: 413px;
  max-width: 100%;
  border: 0px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  margin: auto;
  margin-bottom: 14px;
  transition: all 0.4s;
}
.step-card .btn {
  background: #3978B2;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
  padding: 15px 32px;
  border-radius: 36px;
  height: 51px;
  gap: 10px;
  text-transform: uppercase;
  width: 351px;
  max-width: 100%;
}
.step-card .card:hover{
  background:#3978B2;
}
.step-card .card:hover h4 {
  color: #fff;
}
.step-card .card:hover p{
  color: #fff;
}
.step-card .card:hover .btn {
  background: #fff;
  color: #3C3C3C;
}
.step-card-home h2{
  color:#FFF;
  text-align: center;
  font-family: Exo;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.step-card-home{
  padding: 5rem 0;
}
.the-marketing-in-future{
  height: 565px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.serviecs-top-content p{
  width: 692px;
  margin: auto;
  max-width: 100%;
}
.serviecs-top{
  height: 574px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4.3rem;
}
.sky-blue{
  background: url(../img/ser-banner-bg-min.png) no-repeat;
  background-position: center center;
  background-size: cover;
  width: 95%;
  margin: 2.5rem auto;
  height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 38px;

}
.additional-info{
  width: 526px;
  max-width: 100%;

}
.additional-info h2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #0E0E0E;
  text-transform: uppercase;
  margin-bottom: 24px;
}
.additional-info p {
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #0E0E0E;
  margin-bottom: 24px;
}
.features-card .card{
  border: 0px;
  text-align: center;
  background: transparent;
}
.features-title h2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #10263D;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 24px;
}
.features-title h5{
  font-family: 'Lato';
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
  color: #3C3C3C;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 16px;
}
.features-card h4{
  font-family: 'Lato';
  font-size: 24px;
  line-height: 28px;
  font-weight: 600;
  color: #3C3C3C;
  text-transform: capitalize;
  text-align: center;
}
.features-card img {
  height: 134px;
  width: 134px;
  margin: auto;
  margin-bottom: 12px;
}
.features-section{
  background:url(../img/Included.png) no-repeat;
  background-position:center center;
  background-size: cover;
  height: 568px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.serviecs-package-title h2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #10263D;
  text-transform: uppercase;
  text-align: center;
}
.table p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
  margin-bottom: 0px;
}
.table>thead {
  vertical-align: bottom;
  background: #10263D;
  border: 0px;
}
.table>:not(caption)>*>* {
  height: 50px;
  text-align: center;
}
td:first-child p{ 
  text-align: left;
  padding-left: 14px;
}
table .btn{
  background: #3978B2;
  font-family: "Lato";
  font-size: 15px;
  line-height: 19px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
  padding: 14px 23px;
  border-radius: 36px;
  height: 51px;
  gap: 10px;
  text-transform: uppercase;
}
.table th{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #fff;
}
.nav-pills .nav-link {
  background: 0 0;
  border: 0;
  border-radius: 2.25rem;
  border: 1px solid #3978B2;
  color: #3C3C3C !important;
  margin: 0px 10px;
  height: 51px;
  padding: 0px 32px;
}
.table-nav {
  width: 686px;
  margin: auto;
  max-width: 100%;
  margin-bottom: 30px;
  margin-top: 20px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff !important;
  background-color: #10263D;
}

.serviecs-from-main .contact-from-servies .form-control {
  height: 48px;
  border: 1px solid #9B9B9B;
  color: #9B9B9B;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  padding: 8px 13px;
  border-radius: 0px;
  margin-bottom: 28px;
}
.file-uplo {
  padding: 14px 24px !important;
}
.serviecs-from-main  .contact-from-title-address .p2-primaries-1 {
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
  width: 569px;
  max-width: 100%;
  margin: auto;
  text-align: center;
  margin-bottom: 32px;
}
.serviecs-from-main  .contact-from-title-address h2 {
  text-align: center;
  margin-bottom: 16px;
}
.serviecs-apckega{
  padding: 40px 0px 44px;
}
.about-right-top-content{
  width: 563px;
  max-width: 100%;
}
.about-right-top-content .p2-white {
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #fff;
  width: 500px;
  max-width: 100%;
}
.aboutus-top{
  height:671px;
  margin-top: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.have-a-question-content h2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #E0DFD9;
  text-transform: uppercase;
}
.have-a-question-content  p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 24px;
}
.have-a-question-content{
  width: 486px;
  max-width: 100%;
}
.have-a-question{
  height: 513px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.our-back-story-content h2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #10263D;
  text-transform: uppercase;
}
.our-back-story-content p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
}
.our-back-story {
  display: flex;
  justify-content: center;
  align-items: center;
}
.our-back-story-content{
  padding: 56px 20px;
  width: 428px;
  max-width: 100%;
  margin: auto;
}
/* -------------------------------contact-page------------------- */
.contactus-bg{
  height: 671px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4rem;
}
.contact-from-main{
  background: #F4F4F4;
  padding: 1.5rem 0;
}
.contact-right-content{
  width: 489px;
  margin: auto;
  max-width: 100%;
}
.contact-from{
  width: 820px;
  margin: auto;
  margin-top: 24px;
  max-width: 100%;
}
.contact-from .form-check label {
    font-family: "Lato";
    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    color: #3C3C3C;
    margin-top: -9px;
    margin-left: 15px;
}
.container-div{
  width: 97%;
  max-width: 100%;
  margin: auto;
  background: #fff;
  padding: 48px 0;
}
.contact-from-title-address{
  width: 641px;
  margin: auto;
  max-width: 100%;
}
.adress-icon-email{
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.contact-from .form-control {
  height: 48px;
  border: 1px solid #9B9B9B;
  color: #9B9B9B;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  padding: 8px 36px;
  border-radius: 0px;
  margin-bottom: 24px;
}
.contact-from textarea{
  height: 124px !important;
}
.contact-from .bth-primaries {
  background: #3978B2;
  font-family: "Lato";
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
  padding: 14px 32px;
  border-radius: 36px;
  height: 51px;
  gap: 10px;
  width: 307px;
  margin-top: 28px;
}
.contact-from .form-check-input {
    border: 2px solid #3C3C3C;
    border-radius: 3px;
    width: 20px;
    height: 20px;
}
.contact-right-content h1{
    margin-bottom:24px;
}
.form-check-input:checked {
  background-color: #3978B2;
}
.contact-from-title-address h2{
  text-align: center;
}
.contact-from-title-address .p2-primaries-1 {
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
  width: 510px;
  max-width: 100%;
  margin: auto;
  text-align: center;
  margin-bottom: 18px;
}
.adress-icon-email p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
  margin-top: 8px;
}
.form-check label{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
  margin-top: -13px
}
::placeholder {
  color: #9B9B9B;
  font-family: "Lato" !important;
  font-size: 16px;
  line-height: 19px;
  text-transform: capitalize;
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #9B9B9B;
  font-family: "Lato" !important;
}
.form-control-user{
  background: url(../img/user-icon.svg)no-repeat 3% 54%;
}
.form-control-email{
  background: url(../img/mess-icon.svg)no-repeat 3% 54%;
}
.form-control-phone{
  background: url(../img/pho-icon.svg)no-repeat 3% 54%;
}
.form-control-texta{
  background: url(../img/edit-icon.svg)no-repeat 3% 11%;
}
.form-check-input:focus {
  box-shadow: none;
}
.ancha-content-left h2{
  font-family: "Exo";
  font-size: 40px;
  line-height: 53px;
  font-weight: 600;
  color: #3C3C3C;
  text-transform: uppercase;
}
.ancha-content-left p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
}
.ancha-content-left .btn{
  width: 225px;
}
.contact-bg-last{
  height: 610px;
}
.ancha-content-left{
  width: 565px;
  max-width: 100%;
}
.accordion-button:not(.collapsed) {
  color: #0c63e4;
  background-color: transparent;
  box-shadow: none;
}

.accordion-item {
  background-color: #fff;
  border: 0px solid rgba(0,0,0,.125);
  background: #FFF;
  margin-bottom: 24px;
}
.faqs-top-bg {
  height: 671px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}
@media only screen and (min-width: 1153px) and (max-width: 1280px){
    .faqs-top-bg {
       height: 522px;
    }
}
@media only screen and (min-width: 1300px) and (max-width: 1440px){
    .faqs-top-bg {
       height: 576px;
    }
}
.accordiand-main{
  width: 907px;
  max-width: 100%;
  margin: auto;
}
.accordion-button{
  font-family: "Lato";
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  color: #10263D !important;
  background: #F4F4F4;
}
.accordion-body p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #10263D;
}
.accordion-flush .accordion-item .accordion-button {
  border-radius: 0;
  border: 0px;
}
.accordion-body {
  padding: 0rem 1.25rem 0;
}
.accordion-item.active{
  border: 1px solid #D0D0D0 !important;
  background: #FFF;
  box-shadow: -0.44383px 1.02308px 3.1088px 0px rgba(0, 0, 0, 0.02), -1.98417px 4.57376px 7.1824px 0px rgba(0, 0, 0, 0.03), -4.93432px 11.37422px 16.4016px 0px rgba(0, 0, 0, 0.04), -9.60757px 22.14662px 34.9472px 0px rgba(0, 0, 0, 0.05), -16.3172px 37.61315px 67px 0px rgba(0, 0, 0, 0.07);
}

.faqs-question{
  background: url(../img/FAQs-s2-bg.png) no-repeat;
  background-size: cover ;
  background-position:center center;
  padding: 4rem 0;
}
.accordion-button::after {
  flex-shrink: 0;
  width: 1.25rem;
  height: 1.25rem;
  margin-left: auto;
  content: "";
  background-image: url(../img/chevron-down.svg);
  background-repeat: no-repeat;
  background-size: 1.25rem;
  transition: transform .2s ease-in-out;
  transform: rotate(-90deg);
}
.accordion-button:not(.collapsed)::after {
  background-image: url(../img/chevron-down.svg);
  transform: rotate(-0deg);
}
/* ------------------------------tc----------------------------- */
.tc-content-main{
  background: url(../img/Privacy-Policy.png) no-repeat;
  background-size: cover;
  background-position: center center;
}
.tc-content-submain p{
  font-family: "Lato";
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  color: #3C3C3C;
}
.tc-content-main h1{
  margin-bottom: 24px;
}
.tc-content-main {
  padding: 80px 0px 66px;
  margin-top: 4.4rem;
}
/* ----------------------------footer------------------------- */
.footer-nav:hover{
  color: #fff;
}
.footer{
  background: #10263D;
  padding: 48px 0px;
}
.footer-link ul{
  padding-left: 0px;;
}
.footer-link ul li {
  list-style: none;
  margin-bottom: 14px;
}
.footer-logo p{
  margin: 24px 0px; 
}
.btn:hover{
    color:#3C3C3C;
    background: #fff;
}
.table th:first-child{
  border-radius:10px 0 0 0px;
}

.table th:last-child{
  border-radius:0 10px 0px 0;
}
.table th {
    border: 0px;
}
.contact-from-title-address .h3-primaries {
    color: #3C3C3C;
    text-transform: uppercase;
}
.contact-from-title-address p {
    color: #3C3C3C !important;
}
.btn-white{
    background: #3978B2;
    color:#fff;
}
@media only screen and (min-width: 1153px) and (max-width: 1280px){
    table .btn {
        background: #3978B2;
        font-family: "Lato";
        font-size: 12px;
        line-height: 19px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
        padding: 14px 18px;
        border-radius: 36px;
    }
    .hero-banner-content-left h1 {
        padding-right: 7px;
        margin-bottom: 24px;
        font-size: 52px;
        line-height: 70px;
    }
    .hero-banner-content-left h1 {
        padding-right: 7px;
        margin-bottom: 24px;
        font-size: 52px;
        line-height: 70px;
    }
    .home-banner-bg {
        height: 647px;
        display: flex;
        justify-self: center;
        align-items: center;
        margin-top: 4rem;
    }

}
@media only screen and (min-width: 1081px) and (max-width: 1152px){}
@media only screen and (min-width: 2162px) and (max-width: 2880px){}
@media only screen and (min-width: 1921px) and (max-width: 2160px){}

